
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BassDIOD_seg33.wav"]

crest: [1.26346600056, 1.36541104317, 1.70334720612, 1.45493328571, 1.32797968388, 1.6590372324, 1.48645865917, 2.7460975647, 1.79450857639, 3.69199156761, 1.59141182899, 2.13455080986, 5.38027858734, 4.91508626938, 1.53277289867, 1.68704843521, 1.85202431679, 1.78994715214, 10.7689332962, 1.45470559597, 1.69096422195, 1.33540534973, 1.66027128696, 1.37421357632, 1.45423543453, 1.47042405605, 1.43782758713, 1.40058243275]

mfcc_0: [-848.984924316, -764.563232422, -739.809875488, -707.062683105, -739.597167969, -783.273498535, -713.886657715, -964.304504395, -836.953674316, -908.841552734, -730.526184082, -1014.84509277, -1048.5670166, -985.695251465, -759.456359863, -702.967163086, -942.747619629, -1086.25878906, -1052.7980957, -773.434875488, -754.337585449, -724.881530762, -718.663146973, -740.00793457, -698.897888184, -732.741333008, -766.599975586, -844.86920166]

mfcc_1: [227.093017578, 245.21812439, 214.812225342, 197.592315674, 216.586395264, 212.147827148, 212.738265991, 130.98286438, 233.373016357, 146.99597168, 228.606124878, 116.828269958, 80.9651794434, 116.553779602, 244.85887146, 224.523178101, 161.008544922, 62.2748680115, 73.9027786255, 243.733261108, 230.679290771, 214.911575317, 219.652572632, 223.908828735, 194.860534668, 248.268768311, 199.102050781, 248.151062012]

mfcc_10: [2.93750977516, -5.84336280823, -5.257396698, -4.40704488754, -6.35541915894, -4.15984106064, -9.30976104736, -0.157702207565, -6.27118110657, -2.73119091988, -5.82109546661, 13.3477926254, 12.5185995102, 13.4564619064, -3.47467398643, -1.46302568913, 11.1226453781, 19.5952110291, 15.393693924, -0.81036990881, -3.47491550446, -5.06915378571, -4.41473054886, -6.85171604156, -5.26061868668, -12.3765201569, -8.20002937317, 0.681743979454]

mfcc_11: [-0.0201150178909, -7.40302801132, -8.2411813736, -10.6424198151, -2.00607705116, -1.96103513241, -2.90553927422, 3.61124277115, -10.7549133301, 0.10127851367, -6.92949676514, 9.97948360443, 9.73972702026, 15.2840251923, -3.53749585152, -2.62739920616, 15.5917568207, 20.9941711426, 15.0858078003, -1.78457534313, -0.0992368534207, -7.47624063492, -3.05785512924, -5.38139629364, 0.831788241863, 2.95142626762, 1.52198815346, -0.929179191589]

mfcc_12: [-4.00904655457, -5.81266641617, -3.59706521034, -7.56857013702, -5.21937942505, -8.07767295837, -3.903652668, 4.78739356995, -3.6556289196, 2.19288492203, -1.88887298107, 4.42445993423, 6.62555932999, 9.89979362488, -3.4139945507, -5.43760633469, 10.8581056595, 20.6355361938, 14.0439805984, -4.35032272339, -1.41644620895, -2.11819171906, -1.67820000648, -6.70414543152, -3.7397441864, -11.6487512589, -4.19222831726, -1.37391197681]

mfcc_2: [56.2106323242, 47.0525512695, 24.1955604553, 18.6305046082, 20.6665534973, 33.5819740295, 30.6709079742, 60.1549263, 67.3575592041, 47.7453727722, 31.3591823578, 65.9303970337, 48.476978302, 53.17710495, 48.5620918274, 10.2254457474, 65.7836227417, 49.8165550232, 31.6139087677, 35.5188446045, 28.2069587708, 17.9893703461, 10.3732433319, 35.073589325, -0.0524826049805, 6.4308180809, 13.7431583405, 63.6713752747]

mfcc_3: [30.3444766998, 25.4980545044, 47.522190094, 46.9164009094, 22.2752666473, 27.2789974213, 36.9105186462, 40.1302452087, 29.905538559, 25.9593105316, 33.0653114319, 45.8461265564, 43.5673408508, 43.8078651428, 26.6964797974, 44.062625885, 33.8781242371, 39.8516769409, 21.4983558655, 30.9647731781, 36.6811141968, 41.1787071228, 34.9512863159, 36.2701072693, 46.3928070068, 49.6518859863, 40.7989654541, 19.8281021118]

mfcc_4: [32.4515609741, 21.4792976379, 26.3063755035, 34.0073165894, 28.547750473, 21.0141201019, 19.4727497101, 29.3034095764, 27.249917984, 22.4989089966, 19.5068283081, 39.736164093, 39.0372047424, 29.7200813293, 22.2767314911, 25.1565265656, 30.9490470886, 30.1502475739, 14.3388967514, 26.5874481201, 22.5827140808, 23.4671039581, 24.8421478271, 28.3264732361, 24.327041626, 32.5320968628, 21.1183128357, 30.5704574585]

mfcc_5: [16.7823963165, 7.8027510643, 5.78942632675, 10.0047340393, 15.6413183212, 13.7668380737, 5.64905786514, 18.0833721161, 11.6603822708, 17.8774490356, 3.36481547356, 37.1563987732, 33.8247184753, 22.0074481964, 3.17344164848, 11.8549594879, 28.0835208893, 22.4614486694, 14.6672449112, 2.40227341652, -0.181819036603, 8.68525791168, 10.12940979, 7.3146853447, 11.7210111618, 5.95562839508, 19.0101413727, 16.7269515991]

mfcc_6: [7.89260959625, -2.93326759338, 2.91652727127, 1.92190039158, 13.5367069244, 10.1675462723, 3.96670937538, 13.3243637085, 0.739160597324, 13.2882766724, -3.92132639885, 32.1932525635, 28.1372699738, 19.3594226837, -6.72200775146, 0.0525114648044, 20.0928249359, 17.1363754272, 16.7451686859, -6.81826448441, -5.36959314346, -4.64569950104, -1.46144115925, -1.23970592022, -0.912193477154, 0.318161189556, 5.46605062485, -2.0249941349]

mfcc_7: [7.56588792801, -0.0253175497055, 1.05398464203, -2.25405263901, 14.4703054428, 8.59330558777, 2.87299609184, 12.2797555923, 0.813094735146, 10.5997285843, 0.0342575088143, 25.3221817017, 23.1821994781, 16.3343963623, -0.10264698416, 5.15596818924, 12.3735666275, 14.7733192444, 17.6690254211, -0.232529476285, 1.30871117115, -2.8656899929, 2.0820183754, 1.02991080284, -1.89159953594, -4.08569669724, 2.75408124924, 1.15606796741]

mfcc_8: [5.15225696564, -0.158035516739, -0.704689919949, -5.52996063232, 5.59891319275, 9.32387065887, 1.77993607521, 5.23046207428, 4.68242788315, 7.38005924225, 4.99356269836, 18.824048996, 19.4202632904, 11.5713558197, 3.18346595764, 0.787416815758, 4.83038330078, 15.115363121, 16.5662479401, 2.16991114616, 2.0423116684, -1.61150693893, 3.626486063, -1.41748273373, 0.548099696636, 3.28990626335, -0.168923273683, 8.10785675049]

mfcc_9: [3.22936034203, 0.0855890512466, 2.91403913498, -1.98647236824, -5.77346038818, 3.74345707893, -3.9136300087, -1.44389915466, 4.74993658066, 0.924921452999, 2.20285868645, 15.100194931, 16.0380744934, 11.4147148132, 2.29037618637, -3.42115926743, 3.95145058632, 17.2043209076, 16.2368679047, 2.33616161346, -1.5801410675, 0.0476143583655, -0.168723791838, -7.25200223923, -1.34640455246, -5.24621868134, -5.70422267914, 6.30466461182]

rms: [0.0889938175678, 0.145261600614, 0.131798818707, 0.142304390669, 0.104022756219, 0.0826138779521, 0.155317753553, 0.0242062155157, 0.103213973343, 0.0401246882975, 0.153749629855, 0.0199181754142, 0.0145539464429, 0.0271838437766, 0.136918962002, 0.14986781776, 0.0335171893239, 0.00401170179248, 0.0130141573027, 0.117608614266, 0.139913141727, 0.145711645484, 0.147136092186, 0.159335449338, 0.125267654657, 0.151504084468, 0.127124279737, 0.102637402713]

spectralcentroid: [366.692565918, 459.732177734, 545.455749512, 724.417114258, 597.779541016, 575.694885254, 582.586425781, 476.811798096, 425.804412842, 719.309997559, 579.092590332, 442.028991699, 432.827209473, 405.190368652, 457.071136475, 556.104431152, 500.866271973, 359.303100586, 563.330200195, 444.979003906, 584.154724121, 684.356201172, 651.991271973, 555.435302734, 810.647644043, 445.659118652, 797.565795898, 383.456054688]

spectralcontrast_0: [-0.744021832943, -0.733037114143, -0.72776144743, -0.722366988659, -0.71236115694, -0.753880560398, -0.70388764143, -0.757351338863, -0.738045573235, -0.807929754257, -0.683499574661, -0.629721283913, -0.690571725368, -0.642093360424, -0.724918067455, -0.728635728359, -0.658120930195, -0.593640089035, -0.642857611179, -0.734237849712, -0.76276832819, -0.746493756771, -0.671190142632, -0.680578172207, -0.746228158474, -0.658275306225, -0.779093205929, -0.756555140018]

spectralcontrast_1: [-0.73526853323, -0.630859553814, -0.628735780716, -0.596052050591, -0.693936944008, -0.727436721325, -0.602280199528, -0.754436612129, -0.674435555935, -0.812058746815, -0.702277183533, -0.894872665405, -0.900181353092, -0.853643894196, -0.676828145981, -0.629836022854, -0.829644322395, -0.839402616024, -0.835553705692, -0.695062696934, -0.731060266495, -0.695505619049, -0.717585980892, -0.592546582222, -0.646513283253, -0.541394889355, -0.711674332619, -0.755707383156]

spectralcontrast_10: [-9.79957866669, -9.13147640228, -8.34135341644, -7.97904348373, -8.66541290283, -8.96638965607, -8.21779918671, -11.1730537415, -9.78535270691, -10.2673044205, -8.48791694641, -10.8580408096, -11.9415740967, -11.2830162048, -8.98777103424, -8.01960086823, -10.2515668869, -13.0897731781, -12.0173835754, -9.03926753998, -8.65604877472, -8.2169380188, -8.17969226837, -8.69071960449, -7.73501586914, -8.57953262329, -8.73753833771, -10.24335289]

spectralcontrast_11: [-10.5956945419, -10.3728199005, -9.82635116577, -9.3363199234, -9.39477825165, -9.85850811005, -9.30402469635, -11.8287677765, -10.8246517181, -11.3347902298, -9.70367145538, -11.4017400742, -12.5137758255, -12.1159353256, -9.9768409729, -9.84017848969, -10.8256502151, -13.7686834335, -13.4674968719, -10.2655277252, -10.264333725, -9.93302154541, -9.70122337341, -9.80501174927, -9.50173091888, -10.5356473923, -10.2190065384, -11.4158763885]

spectralcontrast_2: [-0.791665434837, -0.721972048283, -0.782599151134, -0.820064902306, -0.833689749241, -0.825520038605, -0.801497399807, -0.832451581955, -0.796239793301, -0.881173431873, -0.77443087101, -0.92964053154, -0.929344952106, -0.86645591259, -0.723131239414, -0.80348610878, -0.870927095413, -0.896283149719, -0.882707893848, -0.723737478256, -0.79075473547, -0.804545998573, -0.801397740841, -0.810956418514, -0.763096153736, -0.742027699947, -0.810295820236, -0.74941945076]

spectralcontrast_3: [-0.848936796188, -0.802866995335, -0.834550499916, -0.812556445599, -0.808045685291, -0.825287818909, -0.826919555664, -0.856866717339, -0.855874300003, -0.846807301044, -0.829035699368, -0.904506146908, -0.932834088802, -0.858945310116, -0.830330431461, -0.810294687748, -0.847450852394, -0.897871315479, -0.8790320158, -0.829982697964, -0.823833763599, -0.829182207584, -0.825961589813, -0.828610181808, -0.806671857834, -0.820532441139, -0.82744204998, -0.832689344883]

spectralcontrast_4: [-0.848619759083, -0.823985993862, -0.807492315769, -0.796096205711, -0.785796046257, -0.829525768757, -0.812019944191, -0.875530064106, -0.85437309742, -0.872446119785, -0.802361667156, -0.950021147728, -0.941731154919, -0.890923082829, -0.812266170979, -0.784256160259, -0.914360165596, -0.907886207104, -0.890342056751, -0.796856701374, -0.79852771759, -0.802943944931, -0.783068239689, -0.786765813828, -0.775780618191, -0.744308531284, -0.801351368427, -0.810934960842]

spectralcontrast_5: [-0.951027870178, -0.922026455402, -0.889917850494, -0.888868331909, -0.946377277374, -0.924127340317, -0.911547660828, -0.945304274559, -0.939316987991, -0.92529040575, -0.907115757465, -0.968377530575, -0.952555119991, -0.931884467602, -0.94006305933, -0.862011373043, -0.963792264462, -0.92669326067, -0.899854004383, -0.922772943974, -0.896831512451, -0.868576467037, -0.885240912437, -0.905587494373, -0.8472828269, -0.857460319996, -0.864228010178, -0.926484107971]

spectralcontrast_6: [-3.80561637878, -3.28807592392, -3.36746573448, -3.39127993584, -3.58526396751, -3.79826068878, -3.39763689041, -6.00549554825, -3.66898179054, -5.62875175476, -3.41684055328, -6.35980844498, -7.44305181503, -6.78658151627, -3.21348690987, -3.09734487534, -5.45116758347, -9.01092910767, -8.96358776093, -3.46683478355, -3.45193910599, -3.50801706314, -3.54432415962, -3.44380736351, -3.6116809845, -3.35153913498, -4.23086452484, -3.55974602699]

spectralcontrast_7: [-5.86619329453, -4.67112588882, -5.19828748703, -5.04306125641, -5.32420539856, -5.61405229568, -4.78682327271, -8.3273601532, -5.46408128738, -7.35158538818, -4.51531887054, -8.91285705566, -9.9639673233, -8.35443687439, -4.41404485703, -4.81090259552, -7.47490787506, -10.2069625854, -9.93661975861, -4.72208547592, -4.52866888046, -4.553129673, -4.77009057999, -4.83886861801, -5.00091075897, -4.93360614777, -5.71440172195, -5.2603635788]

spectralcontrast_8: [-7.32752466202, -6.28432798386, -6.27895736694, -6.13790988922, -5.75123071671, -6.21678304672, -5.69330596924, -9.36145019531, -6.87101840973, -7.98216056824, -5.6823015213, -9.4575138092, -10.6187353134, -9.49934101105, -6.02223968506, -5.72292280197, -8.72176837921, -11.6266689301, -10.0638246536, -6.33206701279, -6.09377861023, -5.99216175079, -5.85439300537, -6.0946764946, -6.28113794327, -6.09715890884, -6.87501335144, -7.10438489914]

spectralcontrast_9: [-8.1592092514, -7.34072637558, -7.19654417038, -6.841547966, -6.96967601776, -7.57783460617, -7.00515413284, -10.2195663452, -8.20747280121, -9.11337566376, -7.08494663239, -10.2137775421, -11.2435178757, -10.3282613754, -7.42283630371, -6.68106985092, -9.37602710724, -12.2740917206, -10.9463338852, -7.43882036209, -7.37316942215, -6.86031770706, -6.69027614594, -7.2002248764, -6.65940856934, -6.81501865387, -7.36052274704, -8.12975406647]

spectralflux: [217.391311646, 328.804351807, 314.699768066, 352.173919678, 273.657318115, 228.260879517, 329.192565918, 144.021743774, 236.71496582, 265.700500488, 272.463775635, 138.339920044, 144.927536011, 119.162651062, 271.739135742, 241.965942383, 147.82611084, 101.449279785, 167.471817017, 268.115966797, 327.759246826, 391.304321289, 400.621124268, 353.623199463, 731.884033203, 258.695617676, 743.961303711, 193.675918579]

spectralrolloff: [217.391311646, 328.804351807, 314.699768066, 352.173919678, 273.657318115, 228.260879517, 329.192565918, 144.021743774, 236.71496582, 265.700500488, 272.463775635, 138.339920044, 144.927536011, 119.162651062, 271.739135742, 241.965942383, 147.82611084, 101.449279785, 167.471817017, 268.115966797, 327.759246826, 391.304321289, 400.621124268, 353.623199463, 731.884033203, 258.695617676, 743.961303711, 193.675918579]

zcr: [0.0147758144885, 0.0290421210229, 0.0257505178452, 0.0225543472916, 0.0226982086897, 0.0153985498473, 0.021545028314, 0.00679347850382, 0.0147946858779, 0.0129830921069, 0.0239130444825, 0.00679347803816, 0.00634057912976, 0.00724637601525, 0.019474638626, 0.0324905477464, 0.00778985442594, 0.00467995135114, 0.0131843807176, 0.0180027168244, 0.0257107019424, 0.0402668006718, 0.0287267081439, 0.0346014499664, 0.047327902168, 0.03125, 0.0271739140153, 0.0212450604886]
